
Quantification tool - Bug #673

Issues for opening an exported excel file due to kind of name on treament regimens/medicines

05/01/2013 04:29 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 05/01/2013

Priority: High Due date: 06/17/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 100%

Category:  Estimated time: 1.00 hour

Target version: Version 2.0 Spent time: 0.00 hour

Description

I seems that excel doens't accept some kind of names to be displayed on the sheets.

See attached the two messages appearing when opening the file and also highlighted the conflict about names.

History

#1 - 05/01/2013 04:30 PM - Luis Gustavo do Valle Bastos

- File Test.xls added

See also saved Excel attached.

#2 - 05/08/2013 02:49 PM - Luis Gustavo do Valle Bastos

- File Test May 8.qtb added

- File New Excel issue.docx added

I have experienced new issues trying to export an excel. See attached the forecasting file I used today and also the sequence of messages and the

final excel file blank.

#3 - 06/12/2013 03:41 AM - Oleksii Kurasov

- Due date set to 06/17/2013

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

- % Done changed from 0 to 100

- Estimated time set to 1.00

#4 - 09/11/2013 04:02 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.

Files

Issues on Excel.docx 191 KB 05/01/2013 Luis Gustavo do Valle Bastos

Test.xls 51 KB 05/01/2013 Luis Gustavo do Valle Bastos

Test May 8.qtb 49.7 KB 05/08/2013 Luis Gustavo do Valle Bastos

New Excel issue.docx 113 KB 05/08/2013 Luis Gustavo do Valle Bastos
